body {
	background:#1A1D21;
}

#loginPage {
	padding:0px;
	background:none;
}

#loginPage #bg {
	height:400px;
	overflow:hidden;
	background:var(--main-color);
}

#loginPage #bg img {
	width:100%;
	opacity:0.25;
}

#loginPage form {
	width:100%;
	position:absolute;
	top:30px;
	left:0px;
	z-index:99999;
}

#loginPage form .logo {
	height:180px;
	margin:10px auto;
	display:block;
	opacity:0.6;
}

#loginPage form #box {
	width:363px;
	padding:30px;
	margin:20px auto 0;
	border-radius:5px;
	background:#212529;
}

#loginPage form #box #flags {
	height:30px;
	text-align:center;
}

#loginPage form #box #flags li {
	margin:0 5px;
	display:inline-block;
}

#loginPage form #box h1, #loginPage form #box h2 {
	padding:0 0 30px 0;
	color:rgba(255,255,255,0.85);
	font-size:17px;
	text-align:center;
	font-weight:normal;
}

#loginPage form #box h1 {
	padding:0 0 15px 0;
	font-size:22px;
	text-transform:uppercase;
	color:#378827;
}

#loginPage form #box label {
	padding:0 0 20px 0;
	display:block;
}

#loginPage form #box label span {
	padding:0 0 10px 0;
	display:block;
	color:rgba(255,255,255,0.85);
	font-size:16px;
}

#loginPage form #box input[type=text], #loginPage form #box input[type=password], #loginPage form #box input[type=submit] {
	width:100%;
	padding:10px 15px;
	font-size:14px;
}

#loginPage form #box input[type=text], #loginPage form #box input[type=password] {
	background:rgba(255,255,255,0.1);
	border:1px solid rgba(255,255,255,0.15);
	color:rgba(255,255,255,0.9);
}

#loginPage form #box input[type=text].error, #loginPage form #box input[type=password].error {
	border:1px solid #ff0000;
}

#loginPage form #box input[type=checkbox] {
	margin:0 0 0 0;
	float:left;
}

#loginPage form #box label i {
	margin:-1px 0 0 8px;
	float:left;
	font-style:normal;
	color:#ffffff;
	cursor:pointer;
}

#loginPage form #box input[type=submit] {
	text-align:center;
	text-transform:uppercase;
}

#loginPage .g-recaptcha {
	width:304px;
	margin:0 auto 15px;
}

footer {
	background:none;
}